axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ruchith Udayanga Fernando (JIRA)" <j...@apache.org>
Subject [jira] Commented: (AXIS2-148) Fix tools to run with current release
Date Mon, 09 Jan 2006 04:48:23 GMT
    [ http://issues.apache.org/jira/browse/AXIS2-148?page=comments#action_12362155 ] 

Ruchith Udayanga Fernando commented on AXIS2-148:
-------------------------------------------------

This is a recurring issue... we'll have to do this for all releases of Axis2

> Fix tools to run with current release
> -------------------------------------
>
>          Key: AXIS2-148
>          URL: http://issues.apache.org/jira/browse/AXIS2-148
>      Project: Apache Axis 2.0 (Axis2)
>         Type: Wish
>   Components: Tools
>     Reporter: Eran Chinthaka
>     Assignee: Ajith Harshana Ranabahu
>     Priority: Minor

>
> The tools we gave with 0.9 are not compatible with the current source or sources that
is to be released with 0.91. Tools need to make them compatible with the current stuff.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message